<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	<div class="pageWrap">
    		<div class="banner">
    			<a href="#">
    				<img src="images/assets/banner1.jpg" alt="">
    			</a>
    			<a href="#">
    				<img src="images/assets/banner2.jpg" alt="">
    			</a>
    		</div>

    		<div class="pdlistWrap athome clearfix">
    			<ul>
    				<li>
    					<a href="#">
    						<img src="images/assets/thumb1.jpg" alt="">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="images/assets/thumb2.jpg" alt="">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="images/assets/thumb1.jpg" alt="">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="images/assets/thumb2.jpg" alt="">
    					</a>
    				</li>
    			</ul>
    		</div>
    		
            @@include('./template/_pagefooter.html')
		</div>
		<div class="pageWrap_cover"></div>
		@@include('./template/_footer.html')
    </body>
</html>